» Ubuntu » Пакети

Error

two or more packages specified (tftp-hpa lucid)